.goinghigh tr:hover { 
        background-color:#cccccc;  
      } 

body {
	margin: 0px;
	background-color: #FFFFFF
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.categoryHeaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #004080;
	padding: 1px;

}
.navLIST {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.mainBOLD {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}



h1 
	{
	font-size: 17px; 
	font-family: arial,helvetica,sans-serif; 
	color: #000000;
        padding-top: 5px;
	}

h2 
	{
	font-size: 13px; 
	font-family: verdana, arial,helvetica,sans-serif;
	}

p, div, td 
	{
	font-size: 12px; 
	font-family: verdana, arial,helvetica,sans-serif;
	}

thead 
	{
	 font-family: verdana, arial,helvetica,sans-serif; 
	 color: #ffffff;  
	}

.title
	{
	font-family: times new roman,roman,serif; 
	color: #004080; 
	font-size: 23px; 
	font-weight: 700; 
	}

.blue 
	{
	 font-family: verdana, arial,helvetica,sans-serif; 
	 color: #ffffff; 
	 font-size: 11px; 
	 font-weight: bold; 
 	}

.grey 
	{
	font-family: verdana, arial,helvetica,sans-serif; 
	color: #004080; font-size: 11px; 
	font-weight: bold;
	}

.white 
	{
	color: white;
	}

hr	
	{
	color: #004080; 
	background-color: #004080; 
	height: 2px; 
	width: 100%; 
	margin: 10px 0px 0px 0px;
	}

.blue a:link, .blue a:visited 
	{
	text-decoration: none;
	}

